<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1999-11-25 11:00:00.00 GD 02h23'38.55" E 31d57'14.22" N</id>
<person>
<lastname>7ème</lastname>
<firstname>Religions for Peace</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1999-11-25 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1999-11-25 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1999-11-25 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1999-11-25 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Amman</city>
<longitude>02h23'38.55" E</longitude>
<latitude> 31d57'14.22" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Gouvernorat d'Amman</state>
<country>Jordanie</country>
</horoscope>
